[general]
version = 2
name = High Detail
definition = lulzbot_sidekick_289_cecropia

[metadata]
quality_type = high detail
type = quality
material = PETG_IC3D_lulzbot_sidekick_289_cecropia
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 0.9
brim_line_count = 10
cool_min_layer_time = 12
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.3
line_width = 0.5
material_bed_temperature = 70
material_print_temperature = 230
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 30
speed_layer_0 = 10
speed_topbottom = 30
speed_travel = 160
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 45
support_infill_rate = 20
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 0.8
wall_thickness = 1.0
cool_fan_speed_max = 100
cool_fan_speed_min = 45
infill_overlap = 15
infill_pattern = cubicsubdiv
infill_sparse_density = 25
infill_wipe_dist = 0.125
material_bed_temperature_layer_0 = 75
skirt_gap = 5
skirt_line_count = 3
speed_travel_layer_0 = 20
top_bottom_thickness = 0.8

